<div class='container'>
<label for='username'>
    Username:
  <input type="text" name='username'>
</label>

<label for="password">
    Password:
   <input type="text" name='password'> 
</label>

</div>
